Registration has been disabled and the moderation extension has been turned off.

Contact an admin on Discord or EDF if you want an account. Also fuck bots.

MediaWiki:Vector.css: Difference between revisions

From Encyclopedia Dramatica
Jump to navigation Jump to search
imported>MarioMario456
No edit summary
imported>MarioMario456
No edit summary
Line 28: Line 28:
margin: 0;
margin: 0;
padding: 0;
padding: 0;
}
.showhidetext {
color: #0645ad;
}
.showhidetext:active {
color: #faa700;
}
}

Revision as of 19:15, 20 October 2021

/* CSS placed here will affect users of the Vector skin */

/* Font-size */
pre, code, tt {
	font-size:1.2em;
}

/* Updated since my last vist */
.updatedmarker {
	background-color: #0f0;
}

/* Sidebar */
#mw-panel div.portal {
	padding-bottom: .75em;
}

/* Top icon idea borrowed from TOW */
div.topicon {
	position: absolute;
	top: -3em;
	margin-right: -10px;
	display: block !important;
}

/* Sitenotice code from MonoBook */
#siteNotice p {
	margin: 0;
	padding: 0;
}

.showhidetext {
	color: #0645ad;
}

.showhidetext:active {
	color: #faa700;
}